<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($oastatuts, 'pager_oastatut');

$oastatuts = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Oastatut</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('oastatut'); ?></td>
			<td><?php echo $pager->getSortLink('visible'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($oastatuts as $oastatut): ?>
		<tr>
			<td<?php echo $pager->getClass($oastatuts); ?>><?php echo $oastatut->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($oastatuts); ?>><?php echo $oastatut->get('oastatut', $filter_html); ?></td>
			<td<?php echo $pager->getClass($oastatuts); ?>><?php echo $oastatut->get('visible', $filter_html); ?></td>
			<td<?php echo $pager->getClass($oastatuts); ?>><a href="<?php echo $this->getRequest('Oastatut', 'edit', $oastatut->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($oastatuts); ?>><a href="<?php echo $this->getRequest('Oastatut', 'delete', $oastatut->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="5"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="5">
				<a href="<?php echo $this->getRequest('Oastatut', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>